var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":122,"id":680,"methods":[{"el":74,"sc":5,"sl":63},{"el":82,"sc":5,"sl":76},{"el":89,"sc":5,"sl":84},{"el":97,"sc":5,"sl":91},{"el":101,"sc":5,"sl":99},{"el":105,"sc":5,"sl":103},{"el":120,"sc":5,"sl":107}],"name":"SerializableEntity","sl":49}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_118":{"methods":[{"sl":63},{"sl":76},{"sl":107}],"name":"testWriteToBuff","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":69},{"sl":70},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":108},{"sl":109},{"sl":112},{"sl":117},{"sl":118}]},"test_202":{"methods":[{"sl":63},{"sl":76},{"sl":84},{"sl":91},{"sl":99},{"sl":103}],"name":"testBasicsBuff","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":69},{"sl":70},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":85},{"sl":88},{"sl":92},{"sl":95},{"sl":100},{"sl":104}]},"test_356":{"methods":[{"sl":63},{"sl":107}],"name":"testWriteToDirect","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":69},{"sl":72},{"sl":108},{"sl":109},{"sl":112},{"sl":113},{"sl":114},{"sl":115}]},"test_473":{"methods":[{"sl":63}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":66}]},"test_530":{"methods":[{"sl":63},{"sl":76},{"sl":84},{"sl":91},{"sl":99},{"sl":103}],"name":"testBasicsDirect","pass":true,"statements":[{"sl":64},{"sl":65},{"sl":69},{"sl":72},{"sl":77},{"sl":78},{"sl":79},{"sl":80},{"sl":81},{"sl":85},{"sl":86},{"sl":88},{"sl":92},{"sl":93},{"sl":100},{"sl":104}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [356, 530, 118, 202, 473], [356, 530, 118, 202, 473], [356, 530, 118, 202, 473], [473], [], [], [356, 530, 118, 202], [118, 202], [], [356, 530], [], [], [], [530, 118, 202], [530, 118, 202], [530, 118, 202], [530, 118, 202], [530, 118, 202], [530, 118, 202], [], [], [530, 202], [530, 202], [530], [], [530, 202], [], [], [530, 202], [530, 202], [530], [], [202], [], [], [], [530, 202], [530, 202], [], [], [530, 202], [530, 202], [], [], [356, 118], [356, 118], [356, 118], [], [], [356, 118], [356], [356], [356], [], [118], [118], [], [], [], []]
